{
    "name": "webengine.quantr.foundation",
    "host": "webengine.quantr.foundation",
    "protocol": "sftp",
    "port": 22,
    "username": "webengine.quantr.foundation",
    "remotePath": "/home/webengine.quantr.foundation/www",
    "uploadOnSave": true
}